<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="47">
    <author>MyGameSteam</author>
    <version>1.0.0.0</version>
    <title>
        <en>Sci-Fi Shed</en>
		
    </title>
<description>
<en>
<![CDATA[Sci-Fi Shed
Price:45000$

Features:
-Automatic Lights
]]>
</en>

</description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="metalshed.xml"/>
		
    </storeItems>

</modDesc>
